@charset "iso-8859-15";
span {
	background-color: #FF0000;
	font-weight: bold;
	color: red;
	font-family: Arial, Helvetica, sans-serif; 
	}
.ýäè {
	background-color: #00FF00;
	font-weight: bold;
	color: #00FF00;
	font-family: Arial, Helvetica, sans-serif; 
	}
span:before {
	content: 'ýäè';
	color: white;
	font-size: 14pt;
	font-weight: normal;
	}